Subject: Re: Fax confirmations
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Thu, 29 Oct 2009 17:55:41 -0400

Josh,
According to the updated script, they should be asking for the email address to send confirmations.  This we can use and is set up to automatically send once an order is placed.  A fax number is never really any help since that information is not stored within any of the order information.  So you can have them stop requesting the fax number all together.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike ; Susan Beimesche 
  Sent: Thursday, October 29, 2009 5:10 PM
  Subject: RE: Fax confirmations

  We will communicate this. 

  If you would like we will stop asking for the fax number all together. I only have them asking so that you will have another way to contact the customer. 

  Let me know how you would like me to proceed. 

  Thanks

  Josh

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, October 29, 2009 5:08 PM
  To: Susan Beimesche
  Cc: Bridges, Josh
  Subject: Fax confirmations

  Hi Sue,

  I am hoping you can help me communicate something.  As I have listened to these recordings, (this and many others), I hear the reps asking for a fax number so they can fax a confirmation.  This has never been the case, is not in the script and should not be offered.  If you can please help in getting this communicated to all reps and supervisors, it would be greatly appreciated.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]